[Desktop Entry]
Name=Applications
Name[ar]=التطبيقات
Name[be@latin]=Aplikacyi
Name[ca]=Aplicacions
Name[ca@valencia]=Aplicacions
Name[cs]=Aplikace
Name[da]=Programmer
Name[de]=Anwendungen
Name[el]=Εφαρμογές
Name[en_GB]=Applications
Name[eo]=Aplikaĵoj
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[fi]=Sovellukset
Name[fr]=Applications
Name[gl]=Aplicacións
Name[he]=יישומים
Name[hu]=Alkalmazások
Name[id]=Aplikasi
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[ko]=프로그램
Name[lt]=Programos
Name[ml]=പ്രയോഗങ്ങള്‍
Name[nb]=Programmer
Name[nds]=Programme
Name[nl]=Toepassingen
Name[oc]=Aplicacions
Name[pa]=ਐਪਲੀਕੇਸ਼ਨ
Name[pl]=Programy
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicații
Name[ru]=Приложения
Name[sk]=Aplikácie
Name[sl]=Programi
Name[sr]=Програми
Name[sr@latin]=Programi
Name[sv]=Program
Name[te]=అనువర్తనాలు
Name[th]=โปรแกรม
Name[zh_CN]=应用程序
Name[zh_HK]=應用程式
Name[zh_TW]=應用程式
Comment=Applications data miner
Comment[ar]=مُنقِّب بيانات التطبيقات
Comment[ca]=Extractor de dades d'aplicacions
Comment[ca@valencia]=Extractor de dades d'aplicacions
Comment[cs]=Démon na dolování dat z aplikací
Comment[da]=Dataindeksering af programmer
Comment[de]=Indizierung von Anwendungen
Comment[el]=Συλλέκτης δεδομένων εφαρμογών
Comment[en_GB]=Applications data miner
Comment[es]=Minero de datos de aplicaciones
Comment[et]=Rakenduste andmekaevurid
Comment[fr]=Collecteur de données d'applications
Comment[gl]=Mineiro de datos de aplicativos
Comment[hu]=Alkalmazások adatbányásza
Comment[id]=Penambang data aplikasi
Comment[it]=Estrattore di dati dalle applicazioni
Comment[ja]=アプリケーションのデータを収集します
Comment[ko]=프로그램 데이터 수집기
Comment[lt]=Programos duomenų rinkiklis
Comment[nb]=Datagraver for programmer
Comment[pl]=Przeszukiwanie danych programów
Comment[pt]=Analisador de dados de Aplicações
Comment[pt_BR]=Mineração de dados de aplicativos
Comment[ro]=Minerit de date pentru aplicații
Comment[ru]=Индексатор данных приложений
Comment[sk]=Dolovač údajov pre aplikácie
Comment[sl]=Podatkovno rudarjenje programov
Comment[sr]=Копач податка програма
Comment[sr@latin]=Kopač podatka programa
Comment[sv]=Datainsamlare för program
Comment[zh_CN]=应用程序数据挖掘器
Comment[zh_HK]=應用程式資料礦工
Comment[zh_TW]=應用程式資料礦工
Icon=system-installer
DBusName=org.freedesktop.Tracker1.Miner.Applications
DBusPath=/org/freedesktop/Tracker1/Miner/Applications
